<?php
	
	class Segmento {
		
		private $codsegmento;
		private $descricao;

		public function __construct() {
			$this->setCodSegmento("");
			$this->setDescricao("");
		}
		
		public function getCodSegmento(){
			return $this->codsegmento;
		}

		public function setCodSegmento($codsegmento){
			$this->codsegmento = $codsegmento;
		}

		public function getDescricao(){
			return $this->descricao;
		}

		public function setDescricao($descricao){
			$this->descricao = $descricao;
		}

	}
	
?>